<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sell stuff - About Us</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light mb-3">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">Sell Stuff</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="index.html">Home</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="products.html">Products</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link active" aria-current="page" href="about.html">About</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid">
        <main>

            <div class="row align-items-center">
                <div class="col-6">
                    <section>
                        <h1>Who are we ?</h1>

                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem animi nemo obcaecati nam,
                            quisquam est aspernatur numquam velit sunt suscipit accusantium culpa fugiat ut nulla alias
                            dicta, necessitatibus neque eaque.</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem animi nemo obcaecati nam,
                            quisquam est aspernatur numquam velit sunt suscipit accusantium culpa fugiat ut nulla alias
                            dicta, necessitatibus neque eaque.</p>
                        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolorem animi nemo obcaecati nam,
                            quisquam est aspernatur numquam velit sunt suscipit accusantium culpa fugiat ut nulla alias
                            dicta, necessitatibus neque eaque.</p>
                    </section>
                </div>
                <div class="col-6">
                    <section>
                        <img src="img/exo-map.png" class="img-fluid" alt="Google maps location">
                        <p>LE SADENA, 34 rue Antoine Primat, 69100 Villeurbanne.</p>
                    </section>
                </div>
            </div>
        </main>
        <footer class="text-center mt-2">
            <p>No copyright</p>
        </footer>
    </div>

</body>

</html>